/*
Theme Name: Cameretten
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

@import url('https://fonts.googleapis.com/css?family=Sacramento');


/*Add your own styles here:*/

h1, h2, h3, h4, h5, h6 {
	}


.special h2 {
	font-family: 'Sacramento', cursive;
	text-transform:none !important;
	font-size:5em;
	  -webkit-text-fill-color: #f6ada1; /* Will override color (regardless of order) */
     display:inline-block;
   position:relative;
   z-index:1;
   font-weight:bold;
   text-shadow:
       3px 3px 0 #000,
     -1px -1px 0 #000,  
      1px -1px 0 #000,
      -1px 1px 0 #000,
       1px 1px 0 #000;
	}
	
	
	.special h2:before {
		content:'';
		border-bottom:2px solid #000;
		position:absolute;
		left:0;
		top:20px;
		width:100%;
		z-index:-1;
		}
	
	.special h2:after {
		content:'';
		border-bottom:2px solid #000;
		position:absolute;
		left:0;
		bottom:10px;
		width:100%;
		z-index:-1;
		}

#top .av-main-nav ul a {
	text-transform:uppercase;
	}

#top #header .av-main-nav > li > a {
	text-transform:uppercase;
	cursor:pointer;
	}

.current_page_item a {
		color:#4bbed7!important;
	}


#socket .social_bookmarks a {
	width: 50px !important;
	height: 50px !important;
	font-size: 18px !important;
}

/*.current_page_item a:after {
		content:'';
		border-bottom:2px solid #4bbed7;
		position:absolute;
		left:0;
		bottom:20px;
		width:100%;
		z-index:-1;
	}*/


.logo, .logo a {
    overflow:visible;
    position: relative;
    display: block;
    height: 130%;
}

#top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text {
	color:#000;
	position:relative;
	}

#top #wrap_all .header_color .av-menu-button-colored > a:hover .avia-menu-text {
	color:#fff;
	}

#top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text:before {
	position:absolute;
	content:'';
	border-bottom:1px solid #000;
	top:5px;
	left:10%;
	display:block;
	width:80%;
}
#top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text:after {
	position:absolute;
	content:'';
	border-bottom:1px solid #000;
	bottom:5px;
	left:10%;
	display:block;
	width:80%;
}
	
.av-share-link-description {
	text-align:center!important;
	margin-top:50px;
	}

.html_modern-blog .blog-tags.minor-meta, .html_modern-blog .av-share-link-description, .html_modern-blog .related_title {
		text-align:center!important;

	
}

.related_title {
    margin-bottom: 20px;
	text-align:center;

}

img {
border-radius: 0!important;
}

.avia-content-slider .slide-image, .avia-content-slider .slide-image img {
border-radius: 0px;
}

#top #main .sidebar {
    border-left-style: solid;
    border-left-width: 0px;
  
}

.content {
    border-right-style: solid;
    border-right-width: 0px;
    margin-right: -1px;
}

.news-thumb {
    margin-right: 9px;
    padding: 0px;
    float: left;
    margin-top: 4px;
    border-style: solid;
    border-width: 0px;
    height: 40px;
    width: 40px;
    display: block;
}

#top .news-thumb img {
    display: block;
    float: left;
    border: none;
    padding: 0;
    margin: 0;
    height: 40px;
    width: 40px;
}

.news-headline {
    color:#0c5272 !important;
}
.news-time {
    color:#951f48 !important;
}

.entry-content-wrapper .post-title {
    font-size:2em !important;
	color:#0c5272 !important;
	
}

.tagcloud a {
   border:none;
	color:#fff !important;
	background:#0c5272;
}

/* forms */
form {
	padding:30px;
	background:#f6aba3;
}

#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select {
    border-color: #ffffff;
    background-color: #ffffff;
    color: #0c5272;
}


@media only screen and (min-width: 768px) {
    .container_wrap.sidebar_right{
        background:-webkit-gradient(linear,right top,left top,color-stop(#f6aba3,0.295),color-stop(#fffeed,0));
        background:-webkit-linear-gradient(right, #f6aba3 29.5%, #fffeed 0%);
        background:   -moz-linear-gradient(right, #f6aba3 29.5%, #fffeed 0%);
        background:     -o-linear-gradient(right, #f6aba3 29.5%, #fffeed 0%);
        background:        linear-gradient(right, #f6aba3 29.5%, #fffeed 0%);
    }
}
	
	
